<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <title>formTicket</title>
        <link href="formTicket.css" rel="stylesheet" type="text/css">
    </head>

    
    <form class="form" action="recupTicket.php" method="post" >
        <p>sujet:</P>
        <input class="sujet" type="text" name="sujet" >
        <p> décrivez votre problème:</P>
        <input class="description" type="text" name="description" >
        <p>prio:</P>
        <input class="prio" type="text" name="prio" >
        <p>secteur:</P>
        <input class="secteur" type="text" name="secteur" >

        <p><button type="submit" class="b1" palceholder="submit"></p>

            
</html>

